{
  "paths": [
    {
      "_path": "lib/R/library/multitaper/CITATION",
      "path_type": "hardlink",
      "sha256": "e3dee60597208fe1913dfcebf61460560277808efe51a729626c94911e89d3c0",
      "size_in_bytes": 902
    },
    {
      "_path": "lib/R/library/multitaper/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "48beb704ced6d2d91b6aed60d0444cddc36845e5511ccbc3422e927daee3d6fd",
      "size_in_bytes": 1190
    },
    {
      "_path": "lib/R/library/multitaper/INDEX",
      "path_type": "hardlink",
      "sha256": "a0a87465a576bfb555354718293d221e8ad9086256983d5e82249392f157d502",
      "size_in_bytes": 1521
    },
    {
      "_path": "lib/R/library/multitaper/MD5",
      "path_type": "hardlink",
      "sha256": "dc50f0557abf17ae727d5586882a4ee852f6746bd99fe35d11588f867df30e24",
      "size_in_bytes": 1251
    },
    {
      "_path": "lib/R/library/multitaper/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "245616738f1e8fc24c80b38c1638f1ba36c6f139f702cce61c99042c033201c5",
      "size_in_bytes": 953
    },
    {
      "_path": "lib/R/library/multitaper/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "487ded1182d374f6e0d2b2283285fcbdbc9150f1799ab5b0e11543dd8d12063b",
      "size_in_bytes": 311
    },
    {
      "_path": "lib/R/library/multitaper/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "3ad9f1e347b8299e89ff6cb02b4326ad09f6ccbe2a481d3e8b1167548a8d0988",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/multitaper/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "86e388bb7d67fb19122ba12afa4b00032a61f7347f274e7da691666f8a852e15",
      "size_in_bytes": 983
    },
    {
      "_path": "lib/R/library/multitaper/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "df7b1e7c0af356fd884daee6459a546f89ccdcdc004544c957979bcc42ea19f4",
      "size_in_bytes": 376
    },
    {
      "_path": "lib/R/library/multitaper/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "c043feb1032aa80de9c213db7d5e78228d52815116d208a16716aa08c0a7eef0",
      "size_in_bytes": 578
    },
    {
      "_path": "lib/R/library/multitaper/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "8db880e6defdd938afbafdc3b81396c5acac79c89feb29f1a8eda6621d2fcf23",
      "size_in_bytes": 1105
    },
    {
      "_path": "lib/R/library/multitaper/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e4191f8ba56f1f881cbbfa7a2e05f297b7924f53e0e49f123b095024490054db",
      "size_in_bytes": 741
    },
    {
      "_path": "lib/R/library/multitaper/R/multitaper",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/multitaper/R/multitaper.rdb",
      "path_type": "hardlink",
      "sha256": "a6be6600f855438b392767a58d90fd7490b355a01d57f15167aff99b6f10af42",
      "size_in_bytes": 59572
    },
    {
      "_path": "lib/R/library/multitaper/R/multitaper.rdx",
      "path_type": "hardlink",
      "sha256": "21e2a6b4a75ba7d274beef099df2e19da3c6821c015d20959588e86de7050deb",
      "size_in_bytes": 791
    },
    {
      "_path": "lib/R/library/multitaper/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "da993ba3c6278b54d5d847af05e6092f98996f89b1c93a6dea020b340d3e06dc",
      "size_in_bytes": 182251
    },
    {
      "_path": "lib/R/library/multitaper/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "ba63b565c94fd490d1559a9cb0ed755c10f2a32cc06b57adceb695ccd9b3425f",
      "size_in_bytes": 152
    },
    {
      "_path": "lib/R/library/multitaper/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "085dd80eefe4a50a894d3ea134e48b78ab345209e3ed66454ff22e1b6450ff95",
      "size_in_bytes": 245
    },
    {
      "_path": "lib/R/library/multitaper/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "56318745b1bf0f3ccc11fa52594294b5a785220999b8b2d33351e5dd9b845b46",
      "size_in_bytes": 476
    },
    {
      "_path": "lib/R/library/multitaper/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "a5f07d69fa3e4712216dba01b71ecc2c9745645ac9b01cc3e8fd17c285525967",
      "size_in_bytes": 257
    },
    {
      "_path": "lib/R/library/multitaper/help/multitaper.rdb",
      "path_type": "hardlink",
      "sha256": "12df38503118d50f30ee2690483acac084829926ff6d66d3a6e146f328b1fb63",
      "size_in_bytes": 37031
    },
    {
      "_path": "lib/R/library/multitaper/help/multitaper.rdx",
      "path_type": "hardlink",
      "sha256": "84370fa1b8026a87f27dca66b297b7de9ae3ecf26589ed57194cf0e0bf07af76",
      "size_in_bytes": 555
    },
    {
      "_path": "lib/R/library/multitaper/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "788cbcc96d14b572aa70afe87541d4d99d44a5296f62d1712bfac0baf9947357",
      "size_in_bytes": 299
    },
    {
      "_path": "lib/R/library/multitaper/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a99214acb306dedc619e85d7d66f1ef643aa2e7bed62fb04b386094e00197dac",
      "size_in_bytes": 3939
    },
    {
      "_path": "lib/R/library/multitaper/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/multitaper/libs/x64/multitaper.dll",
      "path_type": "hardlink",
      "sha256": "ce3ec9d033ae12694c61802e85a9920838873820452aa256aacf4a13e3ba1126",
      "size_in_bytes": 39936
    }
  ],
  "paths_version": 1
}